.task-update {
}

#task-update__body {
  height: 75px;
  resize: none;
  display: inline-block;
  padding: 8px;
}

.task-update__form {
  display: flex;
  flex-direction: column;
  min-height: 224px;
  max-width: 320px;
  justify-content: space-between;
  padding-left: 15px;
}

.loader {
  display: block;
}

.loader--hidden {
  display: none;
}
.error {
  color: red;
}
.error--hidden {
  display: none;
}
